<nav class="bg-yellow-500 flex justify-between items-center p-4 sticky top-0 w-full z-50">
    <span class="font-bold">Ng Guitars</span>
    <ng-container *ngIf="user !== undefined">
        <ul class="flex">
            <li class="px-4">
                <a routerLink="/guitars">Guitars</a>
            </li>
            <li>
                <a routerLink="/profile">Profile</a>
            </li>
        </ul>
    </ng-container>
</nav>